
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30110.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fody.Anotar", "Fody.Anotar\Fody.Anotar.csproj", "{1171E2F4-6716-4963-8A0F-8383CFD5F4F8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fody.EnableFaking", "Fody.EnableFaking\Fody.EnableFaking.csproj", "{4B5AB5E5-812F-4313-8377-E025342CD9F6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fody.Costura", "Fody.Costura\Fody.Costura.csproj", "{23CE4BB0-C720-42E5-8619-7185C63F75DF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fody.Infoof", "Fody.Infoof\Fody.Infoof.csproj", "{06D51BB0-2770-4C0B-B793-A7EFBAE4A1CC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fody.MethodDecorator", "Fody.MethodDecorator\Fody.MethodDecorator.csproj", "{88018A4F-6CE9-4A8C-B712-2EA662F100E5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fody.MethodTimer", "Fody.MethodTimer\Fody.MethodTimer.csproj", "{365A8D3D-AC20-45E7-BCE0-627ADBC7A2A3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fody.Stamp", "Fody.Stamp\Fody.Stamp.csproj", "{1EDA1E61-C614-413F-9408-68683F82B317}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fody.Visualize", "Fody.Visualize\Fody.Visualize.csproj", "{DAE5EC08-BBEC-4884-AEBD-2AB1EF59B6DC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fody.EnableFaking.Tests", "Fody.EnableFaking.Tests\Fody.EnableFaking.Tests.csproj", "{F4B72A3E-7831-4102-86CC-3C3E057CBB4A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DIY.Fody", "Fody.DIY\DIY.Fody.csproj", "{B9EBEA71-C4FF-4EEB-B802-41DB18B6D4CC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DIY.Example", "DIY.Example\DIY.Example.csproj", "{9CD16F84-1D97-42BE-A162-7DAF4D565D4A}"
	ProjectSection(ProjectDependencies) = postProject
		{B9EBEA71-C4FF-4EEB-B802-41DB18B6D4CC} = {B9EBEA71-C4FF-4EEB-B802-41DB18B6D4CC}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fody.MultipleAdins", "Fody.MultipleUsages\Fody.MultipleAdins.csproj", "{28036162-837F-49B9-A0FA-87565EDBCAEA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fody.Usable", "Fody.Usable\Fody.Usable.csproj", "{E5C5C7D5-D8DD-4287-8A10-F0089879C348}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fody.ModuleInit", "Fody.ModuleInit\Fody.ModuleInit.csproj", "{03444FDC-E39C-4BDE-A849-3D65053173D1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1171E2F4-6716-4963-8A0F-8383CFD5F4F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1171E2F4-6716-4963-8A0F-8383CFD5F4F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1171E2F4-6716-4963-8A0F-8383CFD5F4F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1171E2F4-6716-4963-8A0F-8383CFD5F4F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{4B5AB5E5-812F-4313-8377-E025342CD9F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B5AB5E5-812F-4313-8377-E025342CD9F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B5AB5E5-812F-4313-8377-E025342CD9F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B5AB5E5-812F-4313-8377-E025342CD9F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{23CE4BB0-C720-42E5-8619-7185C63F75DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23CE4BB0-C720-42E5-8619-7185C63F75DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23CE4BB0-C720-42E5-8619-7185C63F75DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23CE4BB0-C720-42E5-8619-7185C63F75DF}.Release|Any CPU.Build.0 = Release|Any CPU
		{06D51BB0-2770-4C0B-B793-A7EFBAE4A1CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06D51BB0-2770-4C0B-B793-A7EFBAE4A1CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06D51BB0-2770-4C0B-B793-A7EFBAE4A1CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06D51BB0-2770-4C0B-B793-A7EFBAE4A1CC}.Release|Any CPU.Build.0 = Release|Any CPU
		{88018A4F-6CE9-4A8C-B712-2EA662F100E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{88018A4F-6CE9-4A8C-B712-2EA662F100E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{88018A4F-6CE9-4A8C-B712-2EA662F100E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{88018A4F-6CE9-4A8C-B712-2EA662F100E5}.Release|Any CPU.Build.0 = Release|Any CPU
		{365A8D3D-AC20-45E7-BCE0-627ADBC7A2A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{365A8D3D-AC20-45E7-BCE0-627ADBC7A2A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{365A8D3D-AC20-45E7-BCE0-627ADBC7A2A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{365A8D3D-AC20-45E7-BCE0-627ADBC7A2A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{1EDA1E61-C614-413F-9408-68683F82B317}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1EDA1E61-C614-413F-9408-68683F82B317}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1EDA1E61-C614-413F-9408-68683F82B317}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1EDA1E61-C614-413F-9408-68683F82B317}.Release|Any CPU.Build.0 = Release|Any CPU
		{DAE5EC08-BBEC-4884-AEBD-2AB1EF59B6DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DAE5EC08-BBEC-4884-AEBD-2AB1EF59B6DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DAE5EC08-BBEC-4884-AEBD-2AB1EF59B6DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DAE5EC08-BBEC-4884-AEBD-2AB1EF59B6DC}.Release|Any CPU.Build.0 = Release|Any CPU
		{F4B72A3E-7831-4102-86CC-3C3E057CBB4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F4B72A3E-7831-4102-86CC-3C3E057CBB4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F4B72A3E-7831-4102-86CC-3C3E057CBB4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F4B72A3E-7831-4102-86CC-3C3E057CBB4A}.Release|Any CPU.Build.0 = Release|Any CPU
		{B9EBEA71-C4FF-4EEB-B802-41DB18B6D4CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B9EBEA71-C4FF-4EEB-B802-41DB18B6D4CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B9EBEA71-C4FF-4EEB-B802-41DB18B6D4CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B9EBEA71-C4FF-4EEB-B802-41DB18B6D4CC}.Release|Any CPU.Build.0 = Release|Any CPU
		{9CD16F84-1D97-42BE-A162-7DAF4D565D4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9CD16F84-1D97-42BE-A162-7DAF4D565D4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9CD16F84-1D97-42BE-A162-7DAF4D565D4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9CD16F84-1D97-42BE-A162-7DAF4D565D4A}.Release|Any CPU.Build.0 = Release|Any CPU
		{28036162-837F-49B9-A0FA-87565EDBCAEA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28036162-837F-49B9-A0FA-87565EDBCAEA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28036162-837F-49B9-A0FA-87565EDBCAEA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28036162-837F-49B9-A0FA-87565EDBCAEA}.Release|Any CPU.Build.0 = Release|Any CPU
		{E5C5C7D5-D8DD-4287-8A10-F0089879C348}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E5C5C7D5-D8DD-4287-8A10-F0089879C348}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E5C5C7D5-D8DD-4287-8A10-F0089879C348}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E5C5C7D5-D8DD-4287-8A10-F0089879C348}.Release|Any CPU.Build.0 = Release|Any CPU
		{03444FDC-E39C-4BDE-A849-3D65053173D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03444FDC-E39C-4BDE-A849-3D65053173D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03444FDC-E39C-4BDE-A849-3D65053173D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03444FDC-E39C-4BDE-A849-3D65053173D1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
